Skip to content

Embed URL

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
```shell
└─(⚡refactory/test_for_git_server)─( ̄▽ ̄)~*>gem install bundler --pre (09:49:59 Monday,02-04)─┘
ERROR: Loading command: install (LoadError)
cannot load such file -- openssl
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/security.rb:8:in `<top (required)>'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/package.rb:43:in `<top (required)>'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/dependency_installer.rb:3:in `<top (required)>'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/commands/install_command.rb:3:in `<top (required)>'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in `require'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:206:in `load_and_instantiate'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:116:in `[]'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:184:in `find_command'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:169:in `process_args'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:130:in `run'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/gem_runner.rb:60:in `run'
/Users/ranmocy/.rbenv/versions/2.0.0/bin/gem:21:in `<main>'
ERROR: While executing gem ... (NoMethodError)
undefined method `invoke_with_build_args' for nil:NilClass
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:170:in `process_args'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/command_manager.rb:130:in `run'
/Users/ranmocy/.rbenv/versions/2.0.0/lib/ruby/2.0.0/rubygems/gem_runner.rb:60:in `run'
/Users/ranmocy/.rbenv/versions/2.0.0/bin/gem:21:in `<main>'
```
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.